Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003029KdenliveFile Loadingpublic2013-03-24 09:432013-04-07 08:45
ReporterIngeSv 
Assigned Toeddrog 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSOpenSUSEOS Version12.3 64 bit
Product Version0.9.4 
Target VersionFixed in Version0.9.6 
Summary0003029: avformat-module (FFmpeg) not found by wizard
DescriptionRunning wizard after install of FFmpeg still shows it is not installed.
Additional Information2. As I see only 1 version of mlt is installed
3. ffplay capture012.m2t works
4. melt capture012.m2t says:
Failed to load "capture012.m2t"
Failed to load "capture012.m2t"
5. melt test_file.kdenlive works fine (gives diferent colours)
 
If I try to add clip to kdenlive i get a message that says: "Clip is invalid, will be removed from project.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0009410)
IngeSv (reporter)
2013-03-24 15:39

Fixed. I had some libmelt from openSUSE. Changed it to Packman.

- Issue History
Date Modified Username Field Change
2013-03-24 09:43 IngeSv New Issue
2013-03-24 15:39 IngeSv Note Added: 0009410
2013-03-25 14:45 eddrog Status new => resolved
2013-03-25 14:45 eddrog Resolution open => fixed
2013-03-25 14:45 eddrog Assigned To => eddrog
2013-04-07 08:45 j-b-m Fixed in Version => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker